-- 基础信息
base_info = {
	group_id = 111101233
}

-- Trigger变量
defs = {
	gallery_id = 14002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 233002, gadget_id = 70800056, pos = { x = 2701.667, y = 194.600, z = -1789.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 233003, gadget_id = 70800060, pos = { x = 2692.401, y = 194.600, z = -1766.885 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 233004, gadget_id = 70800060, pos = { x = 2685.789, y = 194.600, z = -1768.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 233005, gadget_id = 70800060, pos = { x = 2679.510, y = 194.600, z = -1771.872 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 233006, gadget_id = 70800060, pos = { x = 2673.626, y = 194.600, z = -1776.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 233007, gadget_id = 70800060, pos = { x = 2669.325, y = 194.600, z = -1781.675 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 233008, gadget_id = 70800060, pos = { x = 2666.889, y = 194.600, z = -1787.895 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
	{ config_id = 233001, shape = RegionShape.SPHERE, radius = 30, pos = { x = 2695.430, y = 199.434, z = -1783.942 }, team_ability_group_list = { "QunyugeDebris_Play" } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 233002, 233003, 233004, 233005, 233006, 233007, 233008 },
		regions = { 233001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_4/QunyugeDebris"
